Error

two or more packages specified (libgnutls26 libsane-extras)